Loading...
Searching...
No Matches
osim_decoded_data Struct Reference

Decoded data for a single file, consisting of all decoded elements. More...

`#include <sim.h>`

## Data Fields

const struct osim_file * | file
| file to which we belong
struct llist_head | decoded_elements
| list of 'struct decoded_element'

## Detailed Description

Decoded data for a single file, consisting of all decoded elements.

## Field Documentation

## decoded_elements

struct llist_head osim_decoded_data::decoded_elements

list of 'struct decoded_element'

Referenced by element_alloc().

## file

const struct osim_file* osim_decoded_data::file

file to which we belong

Referenced by osim_file_decode().

The documentation for this struct was generated from the following file:

- include/osmocom/sim/sim.h